## dcl-f90-ifc11.1.059 5.2-11ubuntu1

=== debian/changelog ===
dcl-f90-ifc11.1.059 (5.2-11ubuntu1) karmic; urgency=low

  * import from Ubuntu with Intel Fortran(11.1.059)

 -- Miki Abe <abe@gfd-dennou.org>  Fri, 20 Nov 2009 22:21:26 +0900

dcl-f90 (5.2-11) unstable; urgency=low

  * modified missing dependencies
    * require dcl-g95, dcl-ffc5, dcl-ifc10, dcl-gfortran (>= 5.3.3-4)

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Wed,  9 Apr 2008 18:12:35 +0900

dcl-f90 (5.2-10) unstable; urgency=low

  * New Upstream
  * renewal package design
    * using cdbs
    * create multi-binary from single source.

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Mon, 17 Mar 2008 18:39:54 +0900

dcl-f90 (5.2-9) unstable; urgency=low

  * Intel Fortran Compiler ver.7 support.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 Jan 2003 22:36:01 +0900

dcl-f90 (5.2-8) unstable; urgency=low

  *  Intel Fortran Compiler ver.6 support.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 03:08:15 +0900

dcl-f90 (5.2-7) unstable; urgency=low

  * dclf90 script modified.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 11 Jan 2002 18:49:49 +0900

dcl-f90 (5.2-6) unstable; urgency=low

  * autoconf is used for buliding debian packages. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 20 Dec 2001 18:26:25 +0900

dcl-f90 (5.2-5) unstable; urgency=low

  * Documenets are separated as a differnet package.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 20 Nov 2001 12:37:29 +0900

dcl-f90 (5.2-4) unstable; urgency=low

  * Library built with Intel Fortran available.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 20 Nov 2001 11:12:06 +0900

dcl-f90 (5.2-3) unstable; urgency=low

  * merge with CVS source version. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Nov 2001 13:17:01 +0900

dcl-f90 (5.2-2) unstable; urgency=low

  * Shell script dclf90 added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Nov 2001 12:33:19 +0900

dcl-f90 (5.2-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Nov 2001 12:33:02 +0900

Local variables:
mode: debian-changelog
End:
