=== debian/control ===
Source: dcl-f90-ifc11.1.059
Section: math
Priority: optional
Maintainer: Miki Abe <abe@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, dcl-f77-ifc11.1.059
Standards-Version: 3.7.2


Package: dcl-f90-ifc11.1.059
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dcl-f77-ifc11.1.059
Description: GFD Dennou Club Library Fortran90 Interfaces. 
 dcl-f90 is a collection of Fortran 90 wrappers for DCL 5.x.
 This package is built with Intel Fortran compiler ver 11.1.059
 Pleaese visit http://www.gfd-dennou.org/arch/dcl/dcl-f90 (in Japanese).

Package: dcl-f90-ifc11.1.059-doc
Architecture: all
Description: Manual of GFD Dennou Club Library Fortran90 Interfaces.
 Manuals and tutorials for dcl-f90, a collection of Fortran 90 wrappers
 for DCL 5.x. 
 Pleaese visit http://www.gfd-dennou.org/dcl/dcl-f90 (in Japanese).
