=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
# Add here any variable or target overrides you need.

unset LANG; LANG=ja_JP.eucJP
export $LANG


clean::
	-$(MAKE) distclean
	rm -rf debian/*.postinst
	rm -rf debian/*.prerm
	rm -rf debian/*.docs

pre-build::
	cd ./debian ;\
	PACKAGEEXT=ifc11.1.059 PRIORITY=82 sh ./pre-build.sh ;\
	PACKAGEEXT=doc PRIORITY=52 sh ./pre-build.sh ;\


build/dcl-f90-ifc11.1.059::
	FC=/opt/intel/Compiler/11.1/059/bin/intel64/ifort ./configure \
	--prefix=/usr/$(cdbs_curpkg) \
	--bindir=/usr/$(cdbs_curpkg)/bin \
	--with-dclconfig=/usr/bin/dclconfig
	$(MAKE)
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/usr/$(cdbs_curpkg)
	$(MAKE) install \
	DESTDIR=$(CURDIR)/debian/$(cdbs_curpkg)
	dh_link --package=$(cdbs_curpkg) \
	usr/$(cdbs_curpkg)/bin/dclf90 usr/$(cdbs_curpkg)/bin/dclf90.ifc11.1.059
	$(MAKE) distclean

build/dcl-f90-ifc11.1.059-doc::
	echo "no need build"
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)
